Bug 501159 - Update to 0.10.2
Update to 0.10.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer-rtsp (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-17 06:41 EDT by Benjamín Valero Espinosa
Modified: 2009-06-30 17:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.10.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 17:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamín Valero Espinosa 2009-05-17 06:41:56 EDT
It would be great if the package 'gstreamer-rtsp' could be updated to version 0.10.2 [1] so latest DVBDaemon [2] can be compiled.

[1] http://people.freedesktop.org/~wtay/
[2] http://live.gnome.org/DVBDaemon
Comment 1 Fedora Update System 2009-05-18 06:16:11 EDT
gstreamer-rtsp-0.10.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gstreamer-rtsp-0.10.3-1.fc11
Comment 2 Fedora Update System 2009-05-18 21:58:39 EDT
gstreamer-rtsp-0.10.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer-rtsp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5059
Comment 3 Bug Zapper 2009-06-09 11:58:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2009-06-30 17:33:39 EDT
gstreamer-rtsp-0.10.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.